Linux @ CERN

CERN > IT > Linux

"SLC6X: system environment/libraries: compat-opensm-libs

compat-opensm-libs - Back compatability libraries for the IB management stack

Website: http://openfabrics.org/
License: GPLv2 or BSD
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
The libibumad and opensm packages provide libraries for use on the system.
As those libraries have changed version, this compat package provides the
older version of the libraries so that packages or user applications will
not need to be recompiled against the newer libraries unnecessarily.

Packages

compat-opensm-libs-3.3.5-3.el6.i686 [32 KiB] Changelog by Doug Ledford (2011-08-31):
- Change the file spec so we don't accidentally pick up the debug files in
  the base package on 32bit arches
- Resolves: bz732495

Listing created by repoview